Loading...
Searching...
No Matches
dvb_ldpc_bb.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/dtv/api.h>`
`#include <gnuradio/dtv/dvb_config.h>`
Include dependency graph for dvb_ldpc_bb.h:

Go to the source code of this file.

## Classes

class | gr::dtv::dvb_ldpc_bb
| Encodes a LDPC (Low-Density Parity-Check) FEC. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv